QLTS_DHKH - Lap trinh #7569

Diéu chinh tiéu dé & Phiéu lap dé nghi mua sam
11/07/2024 16:47 - DS Kién Trung

Status: Két thuc

Priority: Trung binh

Assignee: Ta Quang Vinh

Ma cong viéc Lap
trinh:

Dev:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

11/07/2024
13/07/2024
100%

0.25 hour
0.00 hour

Description

Sura ¢ link _ttp_s_[Lq_ts;tmLs_s_s_e_ne_th[ xong bdo TRUNGDK d€ update sang sever khach hang
History

#1 - 12/07/2024 08:41 - B6 Duy Diing
- Due date set to 13/07/2024
- Assignee changed from B Duy Diing to Ta Quang Vinh

#2 - 12/07/2024 10:21 - Ta Quang Vinh

- Status changed from Tao mdi to Da nhan viéc

#3 - 12/07/2024 10:21 - Ta Quang Vinh

- Status changed from D& nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 0.25 h
